@charset "utf-8";
/* CSS Document */

html, body {
	height: 100%;
	width: 100%;
	margin:0px;
	#background-color:#EBEBEB;
	#background-color: #336699;
	background-color: #f2f2f2;
	
	#background: url(/statics/images/bg.png) repeat scroll 0 0 #F4F4F4;
}

body{overflow: scroll;}

img{border:0;}

* {
	list-style:none;
	font-size: 13px;
	/*text-decoration:none;*/
	font-family: Verdana,Helvetica,Tahoma,Arial,"DejaVu Sans","Lucida Sans Unicode","Lucida Grande","Eras Medium ITC",sans-serif;
	#-webkit-box-sizing: border-box;
    #-moz-box-sizing: border-box;
    #box-sizing: border-box;

}

input[type=text]:focus, input[type=password]:focus, textarea:focus {
  box-shadow: 0 0 1px rgba(81, 203, 238, 1);
  border: 1px solid rgba(81, 203, 238, 1);
  background-color: #FFFFE1;
  color: #666666;
}

select{
	background-color: #F3F3F3;
	border: 1px solid #CCCCCC;
	border-radius: 3px;
	font-family: georgia;
	font-size: 13px;
	height: 23px;
	padding: 2px;
	position: relative;
	top: 0px;
	width: 160px;
	color: #666666;
	font-weight:bold;
}


#contentWrap {
    border: 0 none;
    clear: both;
    margin: 0;
    position: relative;
}



#contentTop {
    #background-color: #01253D;
	background-color: #336699;
    border-bottom: 1px solid #EEEEEE;
    height: 35px;
    margin: 0 auto;
    padding: 0;
    #width: 1000px;
	min-width: 1000px;
    z-index: 10;
	box-shadow: 0 1px 3px rgba(0, 0, 0, 0.3);
}

#contentNav{
    background-color: #FFE066;
	overflow: hidden;
    height: 30px;
	margin: 0px auto 4px;
    padding: 0;
	width: 1000px;
    z-index: 10;
	border-radius: 0px 0px 4px 4px;
	box-shadow: 0 1px 3px rgba(0, 0, 0, 0.3);
}

#LogoApp{
	left: -250px;
    margin: 0 auto;
    position: relative;
	width: 500px;
}

#LogoClient{
	left: 290px;
    margin: 0 auto;
    position: relative;
    text-align: right;
    top: -33px;
    width: 400px;
}

#headTextClient {
    color: #fff;
    font-family: impact;
    font-size: 22px;
    left: 290px;
    margin: 0 auto;
    position: relative;
    text-align: right;
    top: -28px;
    width: 400px;
}

#LogoFooter{
	left: 12px;
    margin: 0 auto;
    position: relative;
	bottom: -2px;
}

#contentApp{
	background-color: #fff;
    border-radius: 4px;
    box-shadow: 0 1px 3px rgba(0, 0, 0, 0.3);
    clear: both;
    margin: 5px auto 4px;
    padding: 2px;
}

#contentGlobal {
	width: 1000px;
	clear: both;
	margin:0 auto;
	#border-right:1px solid #EEEEEE;
	#border-left:1px solid #EEEEEE;
	z-index: 9;
}

#contentData {
	width: 985px;
	clear: both;
	overflow:hidden;
	margin: 0 auto;
	padding:0;
	z-index: 100;
}

#contentHeader {
	margin-bottom: 0;
    padding: 0;
    position: relative;
    width: 1000px;
	border-radius: 4px;
	box-shadow: 0 1px 3px rgba(0, 0, 0, 0.3);
    #z-index: 10;
}

#Header{
    background-color: #E4E4E4;
    margin: 2px 0;
    padding-top: 5px;
    position: relative;
    width: 1000px;
	border-radius: 4px;
	box-shadow: 0 1px 3px rgba(0, 0, 0, 0.3);
}

#Help{
	position: absolute;
	right:15px;
	top: 5px;
	width: 24px;
	height: 30px;
	margin:0 auto;
	text-align: right;
	z-index: 99;
	display:none;
}

/* ESTILO DE LA CAPA DE AYUDA */

#table_element_container {
	background-color: #FFFFEE;
	border: 1px solid #CCCCCC;
	border-radius: 5px;
	box-shadow: 0 -3px 1px rgba(255, 255, 255, 0.6), 0 2px 1px rgba(255, 255, 255, 0.97) inset, 0 0 3px -1px rgba(0, 0, 0, 0.7);
	display: none;
	margin-left: -5px;
	margin-right: -5px;
	margin-top: 10px;
	padding: 5px;
	position: relative;
}

#table_element_container .table_element_arrow:before {
	border-bottom: 10px solid #FFFFEE;
	border-left: 10px solid rgba(0, 0, 0, 0);
	border-right: 10px solid rgba(0, 0, 0, 0);
	content: "";
	display: block;
	height: 0;
	left: 0;
	margin-left: -10px;
	position: absolute;
	top: 1px;
	width: 0;
}
#table_element_container .table_element_arrow {
	border-bottom: 10px solid #CCCCCC;
	border-left: 10px solid rgba(0, 0, 0, 0);
	border-right: 10px solid rgba(0, 0, 0, 0);
	height: 0;
	left: 50%;
	margin-left: -8px;
	position: absolute;
	top: -10px;
	width: 0;
}
#infoApp{
	#width:180px;
	position:absolute;
	left:200px;
	z-index: 999;
}
.table_element{
	background-color: #FFFFFF;
	border: 1px solid #EEEEEE;
	text-align: left;
	padding: 5px;
	#width: 250px;
	
}

/* ********************************** */

#loading {
	position: absolute;
	width: 100%;
	height: 100%;
	margin: 0 auto;
	visibility:hidden;
	z-index: 9999;
	border:none;
	background: url(/statics/images/ajax-loader0.gif) no-repeat  #000000;
	background-position:center center; 
	filter:alpha(opacity=75);
	-moz-opacity: 0.75;
	opacity: 0.75;

}

#contentTitle{
	width: 970px;
	top: 45px;
	margin: 0 auto 5px;
	display: none;
	background-color: #EEEEEE;
	border:1px solid #D1D1D1;
	height: 30px;
	position: relative;
	left: 0px;
	z-index: 15;
}

#Title{
	left: 20px;
	top: 5px;
	position: absolute;
	font-size:15px;
	font-weight:bold;
	color:#666;
}


#contentDataConected{
    height: 30px;
    margin: auto;
    width: 1000px;
}

#userHeadName{
	float: left;
	color: #FFFFFF;
    font-size: 16px;
    font-weight: bold;
    left: 9px;
    position: relative;
    text-align: left;
    top: 5px;
    width: 500px;
}

#userHeadPhoto {
	float: left;
    left: 7px;
    margin-right: 7px;
    position: relative;
    top: 4px;
}

#userHeadPhoto img{
	border-radius: 3px;
    height: 20px;
    width: 22px;
}

#nav2Exit{
	background: url("/statics/images/icons/exit.png") no-repeat scroll 0 0 rgba(0, 0, 0, 0);
    cursor: pointer;
    float: right;
    height: 22px;
    margin: 0 12px 0 0;
    position: relative;
    #right: -30px;
    top: 5px;
    width: 23px;
}

#nav2OtherUser{
	background: url("/statics/images/icons/UserGroup.png") no-repeat scroll 0 0 rgba(0, 0, 0, 0);
    cursor: pointer;
    float: right;
    height: 21px;
    margin: 0 12px 0 0;
    position: relative;
    #right: 45px;
    top: 3px;
    width: 28px;
}

#nav2Help {
    #background: url("/statics/images/icons/Help.png") no-repeat scroll 0 0 rgba(0, 0, 0, 0);
    cursor: pointer;
    float: right;
    height: 22px;
    margin: 0 12px 0 0;
    position: relative;
    top: 4px;
    width: 25px;
}

/******* PESTAÑAS *******/


#Header ul {
    left: 10px;
    margin: 0 auto;
    position: relative;
}

#Header ul.menu li {
	background-image: linear-gradient(to bottom, #0099CC, #006699);
	background-color: #0099CC;
    border: 0 none;
    border-radius: 3px 3px 3px 3px;
    color: #FFFFFF;
    cursor: pointer;
    display: block;
    float: left;
    margin-bottom: -1px;
    margin-right: 6px;
    padding: 6px 10px 5px;
    position: relative;
    text-align: center;
    width: 110px;
	height: 17px;
}

#Header ul.menu li:hover{
    color:#fff;
	background:#002471;
}
#Header ul.menu li.active{
	font-weight:bold;
    #top:-2px;
    color:#fff;
	padding:7px 10px;
	border-radius: 3px 3px 0 0;
	background-color: #01253D;
	background-image: none;
}

#Header ul.menu li.active:hover{
    color:#FFFFFF;
	background:#01253D;
}

/* Capas de navegacion de los contenidos de la App*/
.contentOptionsNav{
	float: left;
	#left: 5px;
	position: relative;
	margin-right: 5px;
	top: 8px;
}

.headPageNav {
	border-bottom: 2px solid #FFFFFF;
	height: 40px;
	width: 100%;
}
/* ********************************************* */

.submenu{
    background-color: #01253D;
    clear: both;
    height: 30px;
    text-align: center;
    width: 1000px;
	border-radius: 0px 0px 4px 4px;
	#box-shadow: 0 1px 3px rgba(0, 0, 0, 0.3);
}

.submenu-item {
	display: none;
}

.submenu-link {
	float: left;
    margin-left: 20px;
    margin-top: 8px;
    color:#FFFFFF;
	cursor: pointer;
}

.submenu-link-active {
	color: #0099CC;
	font-weight:bold;
}

.optmenu-link{
	background-color: #eee;
    border: 1px solid #cccccc;
    border-radius: 3px;
    float: left;
    font-weight: bold;
    margin: 5px 6px 15px 5px;
	text-align: center;
    text-decoration: none;
    padding: 6px;
    width: 150px;
	cursor: pointer;
}

.optmenu-link-active{
	background-color: #D4D4D4;
	border: 1px solid #999;
}

/******* /PESTAÑAS *******/

#contentFooter {
    #background-color: #01253D;
	background-color: #336699;
    height: 32px;
    margin: 0 auto;
    z-index: 15;
	width: 1000px;
	border-radius: 4px;
	box-shadow: 0 1px 3px rgba(0, 0, 0, 0.3);
}

#Footer {
    margin: 0 auto;
    padding: 0;
    width: 1000px;
}

.contentGlobalLogin {
	z-index: 100;
}

.Login{
	float:left;
	width: 275px;
	position: relative;
	left: 300px;
	top: 25px;
	z-index: 100;
}

/************************************
********** CONTENIDOS ***************
*************************************/

.bold{
	font-weight: bold;
}

.inputPropMenu {
	overflow: visible; 
	#width: 110px;
	padding:2px; 
	background-color:#F3F3F3; 
	-moz-border-radius: 3px 3px 3px 3px;
	-webkit-border-radius: 3px 3px 3px 3px;
	border-radius: 3px 3px 3px 3px;
    border: 1px solid #CCCCCC;
	#font-size:12px;
	resize:none;
	color: #666666;
	#height: 20px;
}

a.app_button {
	background-color: #E7E7E7;
	background-image: linear-gradient(to bottom, #FBFAFB, #E7E7E7);
    border-color: #ADADAD;
    border-radius: 3px;
    border-style: solid;
    border-width: 1px;
    color: #666666;
    cursor: pointer;
    display: inline-block;
    font-weight: bold;
    padding: 4px 20px;
    text-align: center;
    text-decoration: none;
}

a.app_button:hover {
    text-decoration: none;
	color: #666666;
}

a.app_button.blue {
	background-color: #006699;
    background-image: linear-gradient(to bottom, #0099CC, #006699);
    background-repeat: repeat-x;
    border-color: #5C5C5C;
    box-shadow: 0 1px 0 #FFFFFF;
    color: #FFFFFF;
}

a.app_button.red {
	background-color: #D14836;
	background-image: linear-gradient(to bottom, #DD4B39, #D14836);
    background-repeat: repeat-x;
    border: 1px solid #922F21;
    box-shadow: 0 1px 0 #FFFFFF;
    color: #FFFFFF;
	padding: 5px 20px;
}

a.app_button.contact {
	border-radius: 0;
	margin-bottom: 2px;
	margin-top: 3px;
	padding: 2px 5px;
	text-align: left;
	width: 238px;
}

.inputTextMenu{
	width: 285px; 
	#background-color:#EEEEEE; 
	font-weight:bold;
}

.inputTextMailMenu{
	width: 555px; 
	 
	#background-color:#EEEEEE; 
	font-weight:bold;
}

.inputDivFormMenu{
	font-weight: bold;
    margin: 0;
    padding: 3px;
}

.inputDivMailMenu{
    width: 553px;
}

.inputDivNickMenu {
    width: 282px;
}

.inputDivMailMenu:focus {
  #box-shadow: 0 0 2px rgba(81, 203, 238, 1);
  #border: 1px solid rgba(81, 203, 238, 1);
  #background: #FFFFCC;
}

.inputDateMenu{
	width: 87px;
}

.inputTexAreatMailMenu{
	width: 555px;
	height: 350px;	
	#background-color:#EEEEEE; 
	font-weight:bold;
	#font-size: 14px;
}

.inputSelectMenu{
	width: 185px; 
	#background-color:#EEEEEE; 
	font-weight:bold;
}

.inputTextLoginMenu{
	width: 185px; 
	font-weight:bold;
}

.inputTextAreaForm{
	width: 600px; 
	height: 95px;
	#background-color:#EEEEEE; 
}


.custom-input-file {
    color: #000000;
    cursor: pointer;
    overflow: hidden;
    position: relative;
    text-align: left;
    width: 240px;
}

.custom-input-file .input-file {
    margin: 0;
    padding: 0;outline:0;
    font-size: 10000px;
    border: 10000px solid transparent;
    opacity: 0;
    filter: alpha(opacity=0);
    position: absolute;
    right: -1000px;
    top: -1000px;
    cursor: pointer;
}

.custom-input-file .archivo {
	color: #999999;
	margin-left: 5px;
	overflow: hidden;
	padding: 5px;
}

/* ESTILOS PARA LISTADOS */
/*
.menu_list_rows {
    background: none repeat scroll 0 0 #E6E6E6;
	border: 1px solid #999;
	color:#000;
	height:20px;
	width:920px;
	padding:7px;
	text-align: left;
	vertical-align:top;
}

.menu_list_options {
	border-top: 1px solid #000;
	vertical-align:top;
	padding-top:2px;
	margin-bottom: 3px;
}

.menu_list_title {
	font-size:13px;
	font-weight:bold;
	color:#333333;

}
*/
#listHeadDataElement{
	float: left;
    height: 45px;
    width: 985px;
}

#divHeadListBtn {
    float: left;
    margin-right: 8px;
    position: relative;
    top: 10px;
}
   
#appDataLoadContent{
	float: left;
	width:605px; 
	#height: 435px; 
	#overflow-y: auto;
}

#detailDataElement{
	background-color: #E2E2E2;
    border-radius: 6px;
    float: left;
    margin-left: 10px;
    padding: 10px;
    width: 345px;
}

.detailHeadTable{
    font-weight: bold;
    width: 135px;
	text-align: right;
}

.detailContentTable{

}

.rowDescTDForm{
    width: 150px;
	text-align: right;
}

.headListTable {
	background-color: #6699CC;
    color: #FFFFFF;
    font-weight: bold;
	#height: 25px;
}

.rowColorList0 {

}

.rowColorList1 {
	background-color: #F5F5F5;
}

#saveRelBtn {
    cursor: pointer;
    right: -175px;
    top: 3px;
}

#formDataForm {
    float: left;
    clear: both;
    margin: -1px auto auto;
}

#formDataRelations {
    float: left;
    height: 555px;
    margin-left: 10px;
    padding-top: 13px;
    width: 530px;
	#border-top: 1px solid #ccc;
}

#formDataContacts {
    float: left;
    #height: 430px;
    margin-left: 10px;
    width: 250px;
}

/* MENSAJE DESTACADO */

.outstanding {
    background-color: #FFFBCC;
    border: 1px solid #E6DB55;
    margin-bottom: 2px;
	color: #999999;
	padding: 3px;
}


.formDataRelItems {
	background-color: #EEEEEE;
	border: 1px solid #DDDDDD;
	text-align: center;
    float: left;
    height: 22px;
    margin-left: 1px;
    margin-right: 2px;
    padding-top: 7px;
    position: relative;
	border-radius: 3px 3px 0 0;
    top: 1px;
    #width: 100px;
	padding-left: 7px;
    padding-right: 7px;
}

.formDataRelItems-active{
	background-color: #FFFFCC;
}

.formDataRelContent {
	background-color: #F8F8F8;
    border-top: 2px solid #999999;
    height: 476px;
    left: 0;
    position: relative;
    top: 0px;
    width: 520px;
	#overflow-y: auto;
	overflow-y: scroll;
}

/*** ESTILOS DEL CALENDARIO **/

.disabled{
	color:#CCCCCC;
}

.headbox{
	background: #F7F9FC;
	width:100%;
	height:15px;
	display:block;
	vertical-align:top;
}
.bodybox{
	#background-color:#fff;
	width:100%;
}

#barcal{
	background-color:#E6EDF5;
	width:100%;
	height:30px;
}

/*** ESTILOS DEL EMAIL ***/

/*
#sendEmail{
	background:#F9F9F9;
	width:500px;	
	-moz-border-radius:5px;
	-khtml-border-radius:5px;
	-webkit-border-radius:5px;
	padding:5px;
	margin-top: 0;
	margin-right: 0px;
	margin-bottom: 0;
	margin-left: 0px;
}
*/
/*
#writeMailForm{
	display : none;
    left: 0;
    position: relative;
    top: 5px;
    width: 984px;
}
*/
/*
#msgContent{
	border-radius: 6px;
    background-color: #CCCCCC;
    float: left;
    margin-left: 5px;
    padding: 10px;
    width: 355px;
}
*/

.menuContacts{
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
	border-radius:5px;
	margin-bottom: 2px;
	background-color:#6594D1;
	color:#FFF;
	font-weight:bold;
	#height:25px;
	line-height: 25px;
	cursor: pointer;
	text-align:center;
}

.headContactsName{
	background-color:#CCCCCC;
	margin-bottom: 5px;
}



.tableTextareaEditor {
    border: 1px solid #888888;
    width: 750px;
}

.divEditorContent{

}

div.wysiwyg {
	background-color: #EEEEEE;
    border: 0 none;
    clear: left;
    margin: 4px 0 0 1px;
	padding: 8px;
    width: 544px;
}

#note_message-wysiwyg-iframe{
	background-color: #F9F9F9;
    border: 0 none;
    clear: left;
    margin: 4px 0 0 1px;
	padding: 1px;
    width: 540px;
	font-family: 'Lato', sans-serif;
}

#showNoReadNotes{
	background-color: #33CC33;
    border: 1px solid #009900;
	font-size: 12px;
	font-weight: normal;
	border-radius: 4px;
    min-width: 1px;
    padding: 3px;
    position: absolute;
    right: -3px;
    top: -13px;
}

#showNextEvents{
	background-color: #33CC33;
    border: 1px solid #009900;
	font-size: 12px;
	font-weight: normal;
	border-radius: 4px;
    min-width: 1px;
    padding: 3px;
    position: absolute;
    right: -3px;
    top: -13px;
	#display:none;
}

/* ::: ESTILOS DE VENTANA DE INFO DE PROCESO ::: */

#infoResult{
	clear: both;
	display: block;
	margin: 0 auto;
	position: absolute;
	top: 140px;
	width: 1000px;
	z-index: 9999;
	display:none;
}
#infoMsg{
	box-shadow: 2px 10px 10px #888888;
	left: 175px;
	padding: 20px;
	position: relative;
	text-align: center;
	width: 600px;
	border-radius: 5px 5px 5px 5px;
	overflow: hidden;
}
#infoText{
	color: #FFFFFF;
	float: left;
	font-weight: bold;
	margin: 0 auto;
	text-align: center;
	width: 530px;
	font-size: 25px;
}
#infoImg{
	float: left;
	height: 42px;
	width: 50px;
}
#infoImg.active{
	background: url("/statics/images/ico_OK.png") no-repeat scroll center center;
}
#infoImg.inactive{
	background: url("/statics/images/ico_warning.png") no-repeat scroll center center;
}
#infoClose{
	background: url("/statics/images/close-button_black.png") no-repeat scroll center center rgba(0, 0, 0, 0);
	height: 26px;
	left: 802px;
	position: absolute;
	top: -10px;
	width: 28px;
	display:none;
}
#infoMsg.active{
	background-color: #00CC00;
	border: 1px solid #009900;
}
#infoMsg.inactive{
	background-color: #EC0000;
	border: 1px solid #990000;
}
#infoMsg.warning{
	background-color: #FF6600;
	border: 1px solid #FF3300;
}


/* :::: ESTILOS DE VALIDACIÓN DE FORMULARIOS :::: */

.error{
    background-color: #ff9900;
    border-radius: 4px;
    box-shadow: 3px 3px 0 #333;
    color: #fff;
    margin-left: 16px;
    margin-top: 0;
    padding: 3px 5px;
    position: absolute;
    z-index: 999;
}

.error:before{ /* Este es un truco para crear una flechita */
    content: '';
    border-top: 8px solid transparent;
    border-bottom: 8px solid transparent;
    border-right: 8px solid #FF9900;
    border-left: 8px solid transparent;
    left: -16px;
    position: absolute;
    top: 3px;
	z-index: 999;
}

#passwordStrength{
	margin-top: 2px;
    padding: 2px;
    width: 286px;
	border-radius: 3px;
}

#appElemForm .short{
	color:#FFFFFF;
	background-color:#FF0000;
}

#appElemForm .weak{
	color:#FFFFFF;
	background-color:#FF9900;
}

#appElemForm .good{
	color:#FFFFFF;
	background-color:#0099CC;
}

#appElemForm .strong{
	color:#FFFFFF;
	background-color:#00CC00;
}

/* PESTAÑAS DE NAVEGACIÓN */

.pagination_container{
	background-color: #DADADA;
    border: 1px solid #888;
    border-radius: 3px;
    margin-bottom: 2px;
    overflow: auto;
    padding: 3px;
    width: auto;
}

.ap_steps li{
	background-color: #eee;
    border: 1px solid #999;
    border-radius: 3px;
    cursor: pointer;
    float: left;
    font-weight: bold;
    #margin-bottom: 4px;
    margin-right: 5px;
    padding: 3px 5px 3px 4px;
}

.ap_steps li.ap_steps_active {
    background-color: #999999;
    border: 1px solid #666666;
    color: #fff;
}

/* ********************** */

.credentialsValidation{
	float: right;
    height: 19px;
    margin: 0 0 0 6px;
    width: 22px;
	display: none;
}
.credentialsValidation.fail{
	background: url("/statics/images/icons/img_status_fail.png") no-repeat scroll 0 0 rgba(0, 0, 0, 0);
}
.credentialsValidation.warning{
	background: url("/statics/images/icons/img_status_warn.png") no-repeat scroll 0 0 rgba(0, 0, 0, 0);
}
.credentialsValidation.ok{
	background: url("/statics/images/icons/img_status_pass.png") no-repeat scroll 0 0 rgba(0, 0, 0, 0);
}

/* :::: ESTILOS DE LA PÁGINA DEL PERFIL :::: */

#divDataRelProfile{
	float: left;
    margin-left: 3px;
    margin-top: 1px;
    width: 380px;
}
#divPhotoProfile{
    background-color: #EDEDED;
    border-radius: 5px;
    left: -3px;
    margin: 5px;
    padding: 5px;
    position: relative;
    text-align: left;
    width: 970px;
	height: 100px;

}

#divPhoto{
    border-radius: 4px;
    margin: 0;
    overflow: hidden;
    width: 115px;
	height: 100px;
	box-shadow: 0 1px 3px rgba(0, 0, 0, 0.3);
	text-align: center;
    vertical-align: middle;
}

#divPhoto img{
    width: 115px;
	height: 100px;
}

#divNameProfile{
    font-size: 22px;
    left: 150px;
    position: relative;
    top: -67px;
    width: 647px;
}

/* :::: ESTILOS GENERALES DISEÑO :::: */

.w50px{
	width: 50px;
}
.w75px{
	width: 75px;
}
.w100px{
	width: 100px;
}
.w125px{
	width: 125px;
}
.w150px{
	width: 150px;
}
.w200px{
	width: 200px;
}
.w250px{
	width: 250px;
}
.w300px{
	width: 300px;
}
.w350px{
	width: 350px;
}
.w400px{
	width: 400px;
}
.w450px{
	width: 450px;
}
.w500px{
	width: 500px;
}

.ar{
	text-align:right;
}
.ac{
	text-align:center;
}
